* {
  scroll-behavior: smooth;
  box-sizing: border-box;
}
body, html{
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    background-color: #fff;
}
.show-mobile {
  display: none;
}
.portada-desk{
  width: 100%;
  height: 92vh;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  object-fit: cover;
}
#header {
  top: 0;
  position: fixed;
  height: 60px;
  background-color: #fff;
  width: 100%;
  z-index: 99;
  box-shadow: 0px 7px 36px -19px rgb(0 0 0 / 86%);
  -webkit-box-shadow: 0px 7px 36px -19px rgb(0 0 0 / 86%);
  -moz-box-shadow: 0px 7px 36px -19px rgba(0,0,0,0.86);
}
.menu-header {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
#menuToggle {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 400;
  display: block;
  position: relative;
  z-index: 100;
  -webkit-user-select: none;
  user-select: none;
  font-size: 16px;
}
#menuToggle img{
  width: 10px;
}
.menu-flotante {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  transition: all ease-in-out .3s;
  -webkit-transition: all ease-in-out .3s;
}
.menu-header ul {
  padding: 0;
  text-decoration: none;
  list-style: none;
  display: flex;
  flex-direction: column;
}
.menu-header ul li {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  height: 35px;
  padding: 5px 10px;
  display: inline-block;
  cursor: pointer;
}
.menu-flotante.active {
  width: 20%;
  right: 0;
  position: absolute;
  visibility: visible;
  opacity: 1;
  background: #fff;
  padding: 10px 25px;
  box-shadow: 2px 26px 50px -34px rgb(0 0 0 / 86%);
  -webkit-box-shadow: 2px 26px 50px -34px rgb(0 0 0 / 86%);
  -moz-box-shadow: 2px 26px 50px -34px rgba(0,0,0,0.86);
}
a {
  color: #4b4c4e !important;
  text-decoration: none !important;
}
.banner-catalogo{
    width: 100%;
    max-width: 1920px;
    margin: auto;
}
img{
    width: 100%;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.two-products > div:first-child{
  margin-right: 5px;
}
.torta-precio{
  display: flex;
  align-items: center;
}
.pies{
  display: flex;
}
.pies > div{
  text-align: center;
}
.pies > div:first-child{
  margin-right: 5px;
}
.price-elastic{
  align-self: center;
  display: flex;
  flex-wrap: wrap; 
  justify-content: space-around;
}
.price-elastic img{
  width: 300px;
}
.three-comida > div:first-child{
  margin-right: 5px;
}
.three-comida > div{
  width: 50%;
}
/* .three-comida > div:last-child img:last-child{
  margin-top: -3px;
} */
.three-comida {
  display: flex;
}
.precio-hamburguesa > div img:last-child{
  max-width: 300px;
}
.precios-licores {
  display: flex;
  flex-direction: column;
  width: 95%;
  margin: auto;
}
.vinos-two{
  display: flex;
  align-self: center;
}

.vinos-two > div:first-child{
  margin-right: 5px;
}
.vinos-two > div{
  width: 50%;
}
.vinos-two img{
  margin-bottom: 5px;
}
.vinos-two img:first-child{
  margin-right: 5px;
}
.dulces{
  display: flex;
}
/* .dulces > div:first-child{
  margin-right: 5px;
} */
.dulces-three {
  display: flex;
}
.dulces .mr-5{
  margin-right: 5px;
 }
.dulces-three .mr-5{
 margin-right: 5px;
}
.mbl-none{
  display: none;
}
.title{
  width: 90%;
  margin: 20px auto 20px;
}
.productos-tv-desk{
  display: flex;
}
.two-products{
  display: flex;
  justify-content: space-between;
}
.two-products > div{
  padding: 20px;
  width: 49.5%;
  background-color: #E6E7E8;
}
.productos-tv-desk .tv-desk{
 /*  width: 50%; */
  margin-right: 5px;
}
.productos-tv-desk .two-products{
  width: 50%;
}
.owl-carousel .owl-item .img-carrusel img{
  margin: auto;
}
.owl-carousel .owl-item .img-carrusel-f img{
  width: 70%;
  margin: auto;
}
/* .item-celulares{
  min-height: 530px;
  max-height: 530px;
  background-color: #E6E7E8;
} */
.celulares-carrusel .img-carrusel{
  padding: 15px 0;
}
.celulares-carrusel{
  margin: 10px 0;
}
.two-products-urb{
  display: flex;
  justify-content: space-between;
}
/* .container__polos{
  display: flex;
} */
.owl-carousel .owl-stage-outer {
  height: 100%;
}
.mt-10{
  margin-top: 10px;
}
.productos-tv-desk{
  margin-bottom: -5px;
}
.group-polo{
  margin: 0 5px;
}
.m-5{
  margin: 0 5px;
}
.bazar .celulares-carrusel{
  margin: 0;
}
.banner-seccion{
  margin: 10px 0;
}
.precio-carnes{
  max-width: 50%;
  margin: auto;
  position: relative;
}

.salchichas > div{
  width: 50%;
}

.precio-licors{
  max-width: 69%;
}
.cintillo-bebidas img{
  margin-top: 5px;
  display: block;
}
.tv-desk .desk-none{
  display: block;
}
.two-products-urb > div:first-child{
  margin-right: 5px;
}
.precios-past .item-price:last-child{
  max-width: 73%;
}
.pies > div img:last-child{
  width: 70%;
}
.pies > div img.salchicha-price:last-child {
  width: 90%;
}
#portada{
  padding-top: 60px;
}
.img-triple{
  margin-bottom: -9px;
}
.precios-past{
  margin-bottom: 15px;
}
.owl-dots{
  text-align: center;
}
.owl-dots  button.owl-dot{
  width: 15px;
  height: 15px;
  border-radius: 25px;
  border: 1px solid #c3c3c3; 
  background-color: #fff;
  margin: 5px 2px 0;
}
.owl-dots  .owl-dot.active{
  width: 18px;
  height: 18px;
  border-radius: 25px;
  background-color: #c3c3c3;
}
.icon-left{
  position: absolute;
  bottom: 35px;
  left: 15px;
  max-width: 125px;
}
.icon-right{
  position: absolute;
  bottom: 40px;
  right: 15px;
  max-width: 125px;
}
.text-portada{
  max-width: 145px;
  position: absolute;
  top: 75px;
  right: 15px;
}
.two-products-urb > div{
  position: relative;
}
.links a{
  position: absolute;
  width: 50%;
  height: 100%;
}
.links a:last-child{
  right: 0;
}

.links-three a{
  position: absolute;
  width: 33.3%;
  height: 100%;
  display: flex;
}
.precios-past .item-price{
  position: relative;
}
.links-three .a-medio{
 left: 33.3%;
}
.links-three a:last-child{
  left: 66.6%;
 }
 .chorizo-link{
   position: relative;
 }
 .chorizo-link .links a:last-child {
  left: 0;
}
.precios-licores .item-price{
  position: relative;
}
.four-link a{
  position: absolute;
  width: 23%;
  height: 100%;
}
.four-link a:nth-child(2){
  left: 23%;
}
.four-link a:nth-child(3){
  left: 48%;
}
.four-link a:nth-child(4){
  right: 0;
}
  @media (min-width: 768px) {
    .container {
      width: 750px;
    }
  }
  @media (min-width: 992px) {
    .container {
      width: 970px;
    }
  }
  @media (min-width: 1200px) {
    .container {
      width: 1170px;
    }
  }
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  @media (max-width: 767px) {
    .container {
        padding-right: 0;
        padding-left: 0;
    }
    .productos-tv-desk{
      flex-direction: column;
    }
    .show-mobile {
      display: block;
    }
    .show-desktop {
      display: none;
    }
 
  .title{
      margin: 10px 10px 10px 0;
      padding-right: 10px;
      width: 100%;
  }
  .item-celulares .img-carrusel{
    padding: 10px 20px;
    height: 360px;
    max-height: 360px;
  }
  .img-carrusel-f{
    background-color: #E6E7E8;  
  }
 /*  .item-celulares{
    min-height: 360px;
    max-height: 360px;
    background-color: #E6E7E8;
  } */
  .carrusel{
    margin: 5px 0;
  }
  .item-celulares .img-carrusel img{
    max-width: 140px;
  }
  .img-carrusel-f img{
    max-width: 90%;
      margin: auto;
  }
  .banner-promocional{
    margin: 5px;
  }
 
 
  .banner-promocional-urb {
    margin: 10px 0;
  }
  .precios-past {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-width: 90%;
    margin: auto;
  } 
  .precios-past .item-price{
    flex: 0 0 33%;
  }
  .precios-past .item-price:last-child img{
    max-width: 250px;
  }
  .torta-precio .pre{
    width: 30%;
    text-align: center;
  }
  .torta-precio .helada{
    width: 70%;
   
  }
  .torta-precio .pre img{
    max-width: 90px;
  }
  .pies .pie-price{
    max-width: 140px;
  }
  .precios-licores .item-price{
    flex: 0 24%;
  }
  .desk-none{
    display: none;
  }
  .mbl-none{
    display: block;
  }
  .productos-tv-desk .tv-desk {
    width: 100%;
  }
  .productos-tv-desk .two-products {
    width: 100%;
  }
  .container__polos {
    flex-direction: column;
  }
  .menu-flotante.active {
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
  }
  .portada{
    padding-top: 55px;
  }
  .hv-100{
    height: 95vh;
  }
  .owl-carousel .owl-item .img-carrusel img {
    width: 100%;
    margin: auto;
  }
  .celulares-carrusel .img-carrusel {
    padding: 0;
  }
  .menu-flotante {
    left: 0;
  }
  #menuToggle {
    margin-right: 15px;
  }

/* .tv-desk{
  margin-bottom: 5px;
} */
.price-elastic img{
  width: 150px;
}
.precio-hamburguesa > div img:last-child{
  max-width: 170px;
}
.precio-carnes{
  max-width: 300px;
  margin: auto;
}
.precio-licors{
  max-width: 235px;
}
.salchicha-price{
  max-width: 190px;
}
.tv-desk .desk-none {
  display: none;
}
.img-triple{
  margin-bottom: 0px;
}
}
@media (min-width: 360px) {
  .icon-right {
    bottom: 20px;
  }
  .icon-left {
    bottom: 15px;
  }
}